body { font-family:'Arial'; font-size:14px; background-color:#F0EFEF; margin:0px; padding:0px; text-align:left; }
h1 { font-size:16px; font-weight:bold; margin-bottom:2px; }
h2 { font-size:11px; font-weight:normal; }
#layout { margin-left:auto; margin-right:auto; width:758px; background-image:url('/gfx/inside.jpg'); background-repeat:repeat-y;  overflow:hidden; min-height:500px; padding:0px; padding-bottom:10px; margin-top:25px; }
#promotion { margin-top:10px; margin-left:15px; }
#promotion div { margin-bottom:10px; }
.promopoint { line-height:21px; }
.file { display:none; }
#next_file { font-size:12px; }

#top { width:758px; height:4px; margin:0px; margin-bottom:60px; padding:0px; background-image:url('/gfx/top.jpg'); }
#logo { position:absolute; background-image:url('/gfx/logo.jpg'); width:306px; height:38px; margin-left:10px; margin-top:15px; }

.line { z-index:1; line-height:1px; overflow:hidden; height:1px; background-color:#000000; }

#menu_up { position:absolute; z-index:2; margin-left:415px; margin-top:30px; }
#menu_up a:link { color:#000; text-decoration:none; padding:5px; }
#menu_up a:visited { color:#000; text-decoration:none; padding:5px; }
#menu_up a:hover { color:#000; text-decoration:none; background-color:#000; color:#fff; padding:5px; }

a:link { color:#000; text-decoration:underline; }
a:visited { color:#000; text-decoration:underline; }
a:hover { color:#FD0000; text-decoration:underline; }

/* nawigacja */ 
.act {width:20px; height:20px; background-color:#FF0204; border:1px solid #000; margin-right:5px; font-size:12px; text-decoration:none; text-align:center; padding:0px; font-weight:bold; color:#fff; }
.nav {width:20px; height:20px; background-color:#fff; border:1px solid #000; text-decoration:none; margin-right:5px; font-size:12px; text-align:center; color:#fff; padding:0px;}
.nav a { text-decoration:none; }
.act a { text-decoration:none; color:#fff; }
/* --Koniec */